@media only screen and (max-width: 1100px) {
.wrapper {
	max-width:none !important;
}
	#blogpost:nth-child(1) .blogimagewrapper {
	width:100%;
}
	#blogpost:nth-child(1) .blogtextwrapper {
	width:100%;
}
#blogpost:nth-child(even) {
	margin: 20px 0;
	height: auto;
	width: 49%;
	margin-right: calc(1% - 2px);
	float: left;
	background: #FFF;
	height: 480px;
	position: relative;
}
#blogpost:nth-child(odd) {
	margin: 20px 0;
	height: auto;
	width: 49%;
	margin-right: calc(1% - 2px);
	float: left;
	background: #FFF;
	height: 480px;
	position: relative;
}
#blogpost:nth-child(n+5):nth-child(even) {
	margin: 20px 0;
	height: auto;
	width: 49%;
	margin-left: calc(1% - 2px);
	float: left;
	background: #FFF;
	height: 480px;
	position: relative;
}
#blogpost:nth-child(n+5):nth-child(odd) {
	margin: 20px 0;
	height: auto;
	width: 49%;
	margin-left: calc(1% - 2px);
	float: left;
	background: #FFF;
	height: 480px;
	position: relative;
}
.frame_menu_page 
{
	position: relative;
	height: 260px;
	width: 100%;
	float: left;
}
.frame_content {
	max-width: 1280px;
	margin-left: 0;
	width: 100%;
	padding: 10px 30px;
	float: left;
}
.frame_menu2 {
	display: none;
}
.frame_page_menu .mobile_menu_show {
	display: block;
}
.frame_page_menu .frame_menu_mobile {
	display: block;
}
.sidebartotal
{
	display: none;	
}
}
@media only screen and (max-width: 900px) {
.wrapper {
	max-width:none !important;
}
.sidebartotal
{
	display: none;	
}
	#blogpost:nth-child(1) .blogimagewrapper {
	width:100%;
}
	#blogpost:nth-child(1) .blogtextwrapper {
	width:100%;
}
#blogpost:nth-child(even) {

	width: 100%;
	margin-right: 0;
	margin-left: 0;
}
#blogpost:nth-child(odd) {
	width: 100%;
	margin-right: 0;
	margin-left: 0;
}
#blogpost:nth-child(n+5):nth-child(even) {
	width: 100%;
	margin-right: 0;
	margin-left: 0;
}
#blogpost:nth-child(n+5):nth-child(odd) {
	width: 100%;
	margin-right: 0;
	margin-left: 0;
}
.mobile_menu_show
{
	display:block;
}
.frame_menu {
	display:none;

}
.frame_top {
	height: 230px;
}
.frame_menu_mobile
{
	display:block;
}